Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP Fiori Install Addons in Netweaver 7.4 - Error on prerequisites

Hello Dears,

I need a help.

I need install the SAP FIORI addons below, in NW 7.4.

Application

Product Version On SAP Service Marketplace

UI Component

Odata Component in SAP Business Suite

My Spend

FIORI MYDEPTSPEND

UISRA012 100

SRA012 600

Approve Requests

FIORI GENERICINBX

UIGIB001 100

Included in IW_PGW 100 (SP03)

Approve Purchase Orders

FIORI PURCHASEORDAPPR

UIAPP002 100

GBAPP002 600

Approve Purchase Contracts 

FIORI PURCHASECONTAPPR

UISRA001 100

SRA001 600

Approve Requisitions

FIORI PURCHASEREQAPPR

UIAPP001 100

GBAPP002 600

But When I try install the My spend - addon UISRA012 and UISRA001 .

I found a problem, in "saint" transaction. The system speak about the install the addons IW_BEP 200 for prerequisites.

But cannot install the IW_BEP in NW 7.4. This component IW_BEP was replace for SAP_GWFND in this version.

Anybody managed install the Addon FIORI in NW 7.4?

Thanks.

Tags were edited by: Michael Appleby

Tags:
replied

Hello karthikeyan ,

I open ticket for sap support but I Received the aswer 8 day later, but The Sap Support not was able for found the solution.

I needed Install the Netweaver 7.31 and now I can install the Fiori Add-on.

Thanks.

1 View this answer in context
Not what you were looking for? View more on this topic or Ask a question